
    .chch-custom-template {
        --primary-color: #d20904;
        --alt-color: #fffdfd;
        --secondry-color: #000000;

        --spacing: 40px;
        --left-padding: 100px;
        --para-text-size: 1.25rem;

        --cotainer-margin: 40px 0 40px 0;
        --para-spacing: 40px;
        
    }
     @media (max-width: 768px) {
        .chch-custom-template {
            --spacing: 15px;
            --left-padding: 10px;
        }
    }
    .main-page-content{
        width:100%;
        /*padding-left: 100px;
        padding-right: 100px;*/
        max-width: 1300px;
        display: flex;
        flex-direction: column;
        align-content: center;
        /* flex-wrap: wrap; */
        align-items: center;
        margin: auto;
    }
    .wraning-container.fullwidth h1,h2,h3,h4,p,a{
        color:var(--secondry-color)
    }
    .chch-header-image-container{
        position: relative;
        display: inline-block;
        margin:0;
        min-width:100%;
    }
    .chch-header-image-container img{
        min-width:100%;
    }
    .cards-cotnainer{
        padding:var(--spacing);
    }

    .chch-header-image-overlay {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background-color: rgba(0, 0, 0, 0.5);
        display: flex;
        justify-content: center;
        align-items: center;
    }

    .chch-header-title {
        color: var(--alt-color);
        font-size: 3em;
        z-index: 1;
    }

    .chch-header-image {
        width: 100%;
        height: auto;
    }
    .align-items-left {
        justify-content: flex-start;
        padding-left: var(--left-padding);
    }
    .image-shadow-blend{
        filter: drop-shadow(0 0 10px rgba(0, 0, 0, 0.5));
    }
    .header-container {
        display: flex;
        padding: var(--spacing);
        text-align: center;
    }
    .full-width {
        width: 100%;
    }
    .column{
        display: flex;
        flex-direction: column;
        
    }
    .row{
        display: flex;
        flex-direction: row;
        flex-wrap: nowrap;
    }
    .wraning-container {
        display: flex;
        flex-direction: row;
        flex-wrap: nowrap;
        color: #100f0f;
        text-align: center;
        margin-top: 20px;
        /*border: 2px solid #ffd400;
        border-radius: 11px;*/
        padding: 0 var(--spacing) 0;
        overflow: hidden;
    }
    
    
    .warning-message{
        text-align: left;
        padding: 30px;
        
        font-size: 1.1rem;
    }
    .warning-icon{
      padding: 14px;
        left: 0;
        max-width: 50%;
        min-width: 25%;
        background-color: #fffffffa;
        display: flex;
        align-content: center;
        flex-direction: row;
        flex-wrap: wrap;
        border: 9px solid #fbc123;
        border-radius: 25px;
        max-height: 353px;
        margin:30px
    }
    .container{
       width: 100%;
       /* margin: var(--cotainer-margin);*/
        display: flex;
        flex-direction: row;
        flex-wrap: nowrap;
        margin-bottom:0;
       
    }
    .container p{
        font-size:1rem;
    }
    .container ul, ol{
        padding-inline-start:0
    }
    .left-side-image-container{
       
        display: flex;
        align-items: center;
        overflow:hidden
    }
    .right-side-text-container{
        padding: var(--spacing);
        
        text-align:left;
        z-index: 999;
        padding-bottom:0px;
    }
    .text-container{
        width: 100%;
        margin-top:30px;
        /*padding: var(--spacing);*/
        padding-bottom: 0px;
        text-align: left;
       /* max-width: 80%;*/
    }
    .text-container p{
        margin-left:20px;
    }
    .container-highlighted{
        border: 1px solid;
        border-radius: 20px;
        background: #0d1633;
        z-index: 8;
        position: relative;
        text-color: white;
        color: white;
        overflow: hidden;
        margin-top:20px;
        margin-bottom:20px;
    }
    .container-highlighted :is(h1, h2, h3, h4, p, a){
        color:var(--alt-color);
    }
    .container-highlighted img{
        height:100%
    }
    .left-side-image-container{
        min-width: 50%;
    }
    .left-side-image-container.round-left-endge{
        border-radius:10px
    }
    .left-side-image-container.distortedImage{
        overflow:visible;
        min-width:34%
    }
    .left-side-image-container.distortedImage img{
       margin-left: -74px;
       /* margin-bottom: -222px;*/
        width: 100%;
        min-width: 1000px;
    }
    .contact-button{
        display: inline-flex;
        align-items: center;
        justify-content: center;

        padding: 13px 30px;
        min-width: 300px;
        max-width: 100%;

        background: rgba(218, 8, 26, 0.95);
        color: var(--alt-color);

        text-align: center;
        text-decoration: none;
        font-weight: 600;
        letter-spacing: 0.2px;

        border: 1px solid rgba(255, 255, 255, 0.12);
        border-radius: 10px;

        box-shadow:
            0 8px 24px rgba(13, 22, 51, 0.18),
            inset 0 1px 0 rgba(255, 255, 255, 0.08);

        margin-bottom: var(--para-spacing);

        cursor: pointer;
        transition:
            background 0.25s ease,
            box-shadow 0.25s ease,
            transform 0.25s ease;
        animation: popUpDown 2s ease-in-out infinite;
    }
    .contact-button:hover {
        background: var(--primary-color);

        box-shadow:
            0 10px 30px rgba(13, 22, 51, 0.25),
            inset 0 1px 0 rgba(255, 255, 255, 0.12);

        transform: translateY(-1px);
    }

    .contact-button:active {
        transform: translateY(0);
        box-shadow:
            0 5px 15px rgba(13, 22, 51, 0.18);
    }
    .card {
       
        box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
        transition: 0.3s;
        border-radius: 10px;
        margin-bottom: 20px;
        max-width: 30%;
        padding: 20px;
        margin: 10px;
        flex-basis: 0;
        
            min-width: 350px;
        text-align: left;


    }
    .card .card-title{
        font-weight:600;
        font-size:1.2rem;
    }
    .card button{
         padding:5px;
        padding-left:15px;
        padding-right:15px;
       
        border-radius:5px;
        color:var(--alt-color);
        font-size:15px;

    }
    .cards-container{
        padding: var(--spacing);
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
        justify-content: center;
    }

    /* On mouse-over, add a deeper shadow */
    .card:hover {
    box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2);
    }
    .address{
        font-size:14px;
        margin-bottom:20px;
    }
    .chch-container{
        padding:var(--spacing);
        padding-bottom:0
    }
    .filter-container{
        /*max-width: 40%;*/
        /* align-self: flex-start; */
        margin: auto;
        display: flex;
        flex-direction: row;
        justify-content: flex-start;
        flex-wrap: nowrap;
        font-size: 20px;
        
        padding: 10px;
        
    }
    .filter-container label{
        width:auto;
    }
    #locationFilter{
        border:1px solid black;
    }
    .text-container h3{
        margin-bottom:30px;

    }
    .text-container h4{
        margin-bottom:30px
    }
    .chch-custom-template h3{
         line-height:1.3;
    }
    .right-side-text-container{
        margin-right:100px
    }
    @keyframes popUpDown {
        0%, 100% {
        transform: translateY(0) scale(1);
        box-shadow: 0 0 0 rgba(255, 0, 0, 0);
    }

    50% {
        transform: translateY(-2px) scale(1.003);
        box-shadow:
            0 0 10px rgba(255, 0, 0, 0.3),
            0 0 25px rgba(255, 0, 0, 0.2),
            0 0 45px rgba(255, 0, 0, 0.1);
    }
    }

    /* Media Queries */
    @media (max-width: 768px) {
        .container{
            flex-direction: column;
        }
        .main-page-content{
            width: 100%;
            max-width:100%;
            padding:0;
        }
        .card {
            max-width:100%;
           width:50%
        }
        .chch-header-title {
            font-size: 2em;
        }
        .wraning-container {
            flex-direction: column;
            text-align: center;
            overflow: hidden;
            padding:0;
        }
        .warning-icon{
            max-width: 100%;
            /*min-width: 100%;*/
            padding: 10px;
            max-height: 70px;
            display: flex;
            justify-content: center;
            margin:0;
            border: 2px solid #fbc123;
            background: #efe8d3c7;
            border: 2px solid #fbc123;
            border-radius: 15px;
        }
        .warning-icon svg{
            max-width: 60px;
        }
        .warning-message{
            padding:10px;
            padding-top: 30px;
            padding-bottom: 0px;
            
            
        }
        .warning-message p{
            font-size:1.1rem
        }
        .text-container{
            flex-direction:column;

        }
        .left-side-image-container img{
            width: 100%;
        }
        .text-container{
            /*padding-left:20px;
            padding-right:20px;*/
            margin-top:10px
        }
        .text-container h3{
            margin-bottom:10px;
            line-height:1.2;
        }
        .text-container h4{
            margin-bottom:10px;
            line-height:1.2;
        }
        #local-news-crisis-text{
            order:2;
        }
        .left-side-image-container.distortedImage img{
            margin-left: -174px;
            /* margin-bottom: -222px;*/
            width: 100%;
            min-width: 800px;
        }
        .right-side-text-container{
            margin-right:auto;
        }
        .warning-icon{
            display:none;
        }
        
        
    }
    
    
.chch-custom-template .chch-news-poll .gform-theme--framework .gform-field-label:where(:not(.gform-theme__disable,.gform-theme__disable *):not(.gform-theme__disable-framework,.gform-theme__disable-framework *)){

    font-size: 1.5rem;
    
}
.center{
    text-align: center;
}
.chch-main-section{
    max-width: 1600px;
    margin:auto;
}
.vertical{
    flex-direction: column;
}
.chch-custom-template ul{
    text-decoration: none;
}

.chch-custom-template li{
    text-decoration: none;
    list-style: none;
}
